<!DOCTYPE html>
<html
        th:lang="${lang}"
        th:with="lang=${#locale.language}"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:th="http://www.thymeleaf.org"
>
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <meta content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no" name="viewport"/>
    <title>UIS</title>

    <link href="/webjars/materializecss/0.97.7/css/materialize.min.css" rel="stylesheet" type="text/css"/>
    <link href="/webjars/material-design-icons/3.0.1/material-icons.css" rel="stylesheet" type="text/css"/>
    <link href="/node_modules/materialize-tags/dist/css/materialize-tags.min.css" rel="stylesheet" type="text/css"/>
    <link href="/static/css/style.css" rel="stylesheet" th:href="@{/min/css/style.css}" type="text/css"/>
</head>
<body>

<div layout:fragment="content"></div>
<script src="/webjars/jquery/3.1.1/jquery.min.js" type="text/javascript"></script>
<script src="/webjars/materializecss/0.97.7/js/materialize.min.js" type="text/javascript"></script>
<script src="/webjars/jquery-validation/1.15.1/jquery.validate.min.js" type="text/javascript"></script>
<script src="/node_modules/materialize-autocomplete/jquery.materialize-autocomplete.min.js"
        type="text/javascript"></script>
<script src="/node_modules/materialize-tags/dist/js/materialize-tags.min.js" type="text/javascript"></script>
<script src="/node_modules/corejs-typeahead/dist/typeahead.bundle.min.js" type="text/javascript"></script>
<script src="/min/js/main.js" type="text/javascript"></script>

<script th:if="${flashMessage}" th:inline="javascript">
    var message = [[#{__${flashMessage}__
    }]]
    ;

    console.log("flashMessage", message);
    showMessage(message);
</script>

<script th:if="${flashMessageNotLocalized}" th:inline="javascript">
    var message = [[${flashMessageNotLocalized}]];

    console.log("flashMessage", message);
    showMessage(message);
</script>

<div layout:fragment="scripts"></div>

</body>
</html>
